Subject: Re: linux-next: Tree for November 23

From: Randy Dunlap <[email-masked]>
Date: Mon, 23 Nov 2009 15:42:10 -0800

Greg KH wrote:
> On Tue, Nov 24, 2009 at 10:33:18AM +1100, Stephen Rothwell wrote:
>> Hi Rusty,
>>
>> On Tue, 24 Nov 2009 09:24:54 +1030 Rusty Russell <[email-masked]> wrote:
>>>     And I guess linux-next doesn't build staging?
>> Correct - it breaks to much and too often :-)
> 
> Yes, remember, it's crap, you don't want to build it :)

that's certainly one way to look at it, but I do spend time/effort
trying to get it to build, then send patches that either get dropped
or sit in a queue or ignored for a long time by their driver writer,
so you are just reinforcing the negativism associated with staging.

I don't think that's what you should be doing.

-- 
~Randy